body { background-color: #18469E; background-image: url(bgd.jpg); color:
#E1E0DE; font-family: Comic Sans MS, sans-serif; margin:70px 0px 0px 0px; 
scrollbar-3dlight-color : #A3C1F3;  scrollbar-base-color : #18469E; 
scrollbar-darkshadow-color : #081936;  scrollbar-face-color : #18469E; 
scrollbar-track-color : #18469E;  scrollbar-arrow-color : #E1E0DE; 
scrollbar-highlight-color : #A3C1F3;  scrollbar-shadow-color : #CEBEC6; 
background-image : url(bgd.jpg); background-repeat: repeat-x; 
} A:link{color:#E1E0DE;text-decoration:none}
A:visited{color:#E1E0DE;text-decoration:none}
A:active{color:#E1E0DE;text-decoration:none} A:hover{color:#D8C0AE;
text-decoration:none; cursor:e-resize} 
h1 { font-family: Monotype Corsiva, sans-serif; color: #E1E0DE; font-size:
46px; font-weight: normal; text-align: center; } 
h2 { font-family : Comic Sans
MS, sans-serif; color: #E1E0DE; font-weight: normal; font-size: 13px;
padding-left: 3px; padding-right: 3px; }.img { border: 3px double #E1E0DE; }
h3
{  font-family : Arial, Helvetica, sans-serif;  font-size: 20px;  font-weight:
bold; } 
h4
{  font-family : Arial, Helvetica, sans-serif;  font-size: 14px;   } 
.bdr {  border: 1px solid #CEBEC6;  background-image: url(midbgd.jpg);
} 
.tb {  border-left: 3px double #CEBEC6;  border-top: 3px double #CEBEC6; }

